name = "Mechanical Tech"
filename = "mechanicaltech-0.3.0+1.16.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "63389d0c479d949bd3d1f0452cd7ad38de2c0ead"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3202541
project-id = 424526
